message(including module graphics)

include($$PWD/graph/graph.pri)

HEADERS +=     \
	$$PWD/qfgraphicsstylecache.h   \
	$$PWD/qfgraphics.h  \

SOURCES +=     \
	$$PWD/qfgraphicsstylecache.cpp   \
	$$PWD/qfgraphics.cpp  \


